CRAN Package Check Results for Package georob

Last updated on 2014-04-23 12:48:18.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1-2 2.86 47.68 50.55 OK
r-devel-linux-x86_64-debian-gcc 0.1-2 2.84 47.99 50.82 OK
r-devel-linux-x86_64-fedora-clang 0.1-2 105.01 OK
r-devel-linux-x86_64-fedora-gcc 0.1-2 99.97 OK
r-devel-osx-x86_64-clang 0.1-2 82.65 OK
r-devel-osx-x86_64-gcc 0.1-2 ERROR
r-devel-windows-ix86+x86_64 0.1-2 8.00 68.00 76.00 OK
r-patched-linux-x86_64 0.1-2 2.80 47.79 50.60 OK
r-patched-solaris-sparc 0.1-2 555.60 OK
r-patched-solaris-x86 0.1-2 125.20 OK
r-release-linux-ix86 0.1-2 5.00 76.00 81.00 OK
r-release-linux-x86_64 0.1-2 3.02 48.48 51.50 OK
r-release-osx-x86_64-mavericks 0.1-2 ERROR
r-release-osx-x86_64-snowleopard 0.1-2 ERROR
r-release-windows-ix86+x86_64 0.1-2 8.00 67.00 75.00 OK
r-oldrel-windows-ix86+x86_64 0.1-2 9.00 67.00 76.00 OK

Check Details

Version: 0.1-2
Check: package dependencies
Result: ERROR
    Packages required but not available:
     ‘constrainedKriging’ ‘lmtest’ ‘quantreg’ ‘RandomFields’ ‘robustbase’
    
    Package suggested but not available for checking: ‘geoR’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-osx-x86_64-gcc

Version: 0.1-2
Check: package dependencies
Result: ERROR
    Package required but not available: ‘constrainedKriging’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-release-osx-x86_64-mavericks

Version: 0.1-2
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘robustbase’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-release-osx-x86_64-snowleopard